@charset "utf-8";

@import url('skin.css');


.concept .item-container h3 {
    text-align: center;
    padding: 15px 10px;
    font-size: 2.4rem;
    font-weight: bold;
    background: transparent;
    color: #00ace6;
    border: 1px #dcdada solid;
    border-left: 0;
    border-right: 0;
    margin: 20px 0;
}

.concept .item-container h4  {
    text-align: left !important;
    font-size: 2rem;
    color: #00ace6;
    background: #eee;
    padding: 12px 8px;
    font-weight: normal;
    margin: 15px 0;
}


.concept .item .inbody p.ttl {
    padding: 5px 0;
    font-weight: normal;
    text-align: center;
    font-size: 1.8rem;
}


.item-container  table.tbl-border{
    border-left: 1px #aaa solid;
    border-top: 1px #aaa solid;
    font-size: 14px;
	font-size: 1.4rem;
}
.item-container table.tbl-border th{
    padding: 20px;
    border-bottom: 1px #aaa solid;
    border-right: 1px #aaa solid;
    white-space: nowrap;
    text-align: center;
    width: 33%;
    background: #eee;
}

.item-container table.tbl-border td{
	padding:20px;
	border-bottom: 1px #aaa solid;
	 border-right: 1px #aaa solid;
	text-align: left;
}





/***************************************************************

スマホ

****************************************************************/


@media screen and (max-width: 736px) {

.item-container table.tbl-border {
    font-size: 12px;
    font-size: 1.2rem;
}

}


/***************************************************************

JQUERY

****************************************************************/
